@ECHO OFF&PUSHD %~DP0 &TITLE ÂÌ»¯
taskkill /f /im P2POver* >NUL 2>NUL
reg delete HKCU\Software\NetSoft /F>NUL 2>NUL
copy /y wpcap.dll "%Windir%\System32" >NUL 2>NUL
copy /y Packet.dll "%Windir%\System32" >NUL 2>NUL
copy /y npptools.dll "%Windir%\System32" >NUL 2>NUL
copy /y WanPacket.dll "%Windir%\System32" >NUL 2>NUL
copy /y pthreadVC.dll "%Windir%\System32" >NUL 2>NUL
copy /y PacketVista.dll "%Windir%\System32" >NUL 2>NUL
copy /y npf.sys "%Windir%\System32\Drivers" >NUL 2>NUL
if exist "%WinDir%\SysWOW64" copy /y wpcap.dll "%Windir%\SysWOW64" >NUL 2>NUL
if exist "%WinDir%\SysWOW64" copy /y Packet.dll "%Windir%\SysWOW64" >NUL 2>NUL
if exist "%WinDir%\SysWOW64" copy /y npptools.dll "%Windir%\SysWOW64" >NUL 2>NUL
if exist "%WinDir%\SysWOW64" copy /y WanPacket.dll "%Windir%\SysWOW64" >NUL 2>NUL
if exist "%WinDir%\SysWOW64" copy /y pthreadVC.dll "%Windir%\SysWOW64" >NUL 2>NUL
if exist "%WinDir%\SysWOW64" copy /y PacketVista.dll "%Windir%\SysWOW64" >NUL 2>NUL
if exist "%WinDir%\SysWOW64" copy /y npf64.sys "%Windir%\SysWOW64\Drivers" >NUL 2>NUL
reg add HKCU\Software\NetSoft\P2Pover\General /v StartTour /t REG_DWORD /d 0 /F>NUL 2>NUL
ECHO.&ECHO.Íê³É! &PAUSE >NUL i2>NUL